<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_culupcoming_events', language 'pt', version '2.6'.
 *
 * @package     block_culupcoming_events
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anon'] = 'Imagem de Anon';
$string['courseevent'] = '{$a->name} de {$a->course} em';
$string['culupcoming_events:addinstance'] = 'Adicionar um novo bloco CUL Próximos Eventos';
$string['culupcoming_events:myaddinstance'] = 'Adicionar um novo bloco CUL Próximos Eventos ao Painel do utilizador';
$string['event'] = '{$a->name} em';
$string['later'] = 'Mais tarde';
$string['lookahead'] = 'Número de dias adiante para presquisar eventos futuros';
$string['nomoreevents'] = 'Sem mais eventos';
$string['pluginname'] = 'CUL Próximos Eventos';
$string['reload'] = 'Atualizar';
$string['second'] = 'segundo';
$string['sooner'] = 'Mais cedo';
$string['time'] = 'em cerca de {$a}';
$string['visit'] = 'Visitar';
