<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_mobile', language 'pt', version '2.6'.
 *
 * @package     local_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowpermissions'] = 'Conceder permissões ao papel de "Utilizador autenticado"';
$string['allowpermissionsdescription'] = 'Edite o papel "Utilizador autenticado" e adicione a permissão moodle/webservice:createtoken';
$string['checkpluginconfiguration'] = 'Verifique as configurações do módulo';
$string['clickheretolaunchtheapp'] = 'Clique aqui se a aplicação não abrir automaticamente';
$string['enableadditionalservice'] = 'Ativar o serviço de funcionalidades adicionais da Aplicação móvel Moodle';
$string['enableadditionalservicedescription'] = 'Este serviço deve estar ativado.';
$string['local_mobiledescription'] = 'Módulo que prolonga as funcionalidades do serviço Mobile';
$string['local_mobilesettings'] = 'Configurações';
$string['local_mobiletypeoflogin'] = 'Selecione o tipo de autenticação';
$string['local_mobiletypeoflogin_key'] = 'Tipo de autenticação';
$string['local_mobileurlscheme'] = 'Utilize esta configuração para forçar o esquema de endereço URL para autenticação através de uma janela do navegador. Na maioria dos casos deve deixar esta configuração vazia.';
$string['local_mobileurlscheme_key'] = 'Esquema de endereço URL';
$string['loginintheapp'] = 'Através da aplicação móvel';
$string['logininthebrowser'] = 'Através de uma janela do navegador (para módulos SSO)';
$string['loginintheinappbrowser'] = 'Através de um navegador incorporado (para módulos SSO)';
$string['pluginname'] = 'Funcionalidades adicionais do Moodle Mobile';
$string['pluginnotenabledorconfigured'] = 'O módulo local Moodle Mobile deve estar ativo e configurado para poder executar a aplicação';
