<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'pt', version '2.6'.
 *
 * @package     qtype_ddmarker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'Espaços para mais {no} marcadores';
$string['alttext'] = 'Texto alternativo';
$string['answer'] = 'Resposta';
$string['bgimage'] = 'Imagem de fundo';
$string['clearwrongparts'] = 'Mover os marcadores arrastados incorretamente para a sua posição inicial na imagem abaixo';
$string['confirmimagetargetconversion'] = 'Está prestes a converter as perguntas sobre o alvo da imagem acima no tipo de pergunta dos marcadores de arrastar e largar.';
$string['convertingimagetargetquestion'] = 'Pergunta convertida "{$a->name}"';
$string['coords'] = 'Coordenadas';
$string['correctansweris'] = 'A resposta correta é: {$a}';
$string['draggableimage'] = 'Imagem arrastável';
$string['draggableitem'] = 'Item arrastável';
$string['draggableitemheader'] = 'Item arrastável {$a}';
$string['draggableitemtype'] = 'Tipo';
$string['draggableword'] = 'Texto arrastável';
$string['dropbackground'] = 'Imagem de fundo para onde arrastar os marcadores';
$string['dropzone'] = 'Área para largar {$a}';
$string['dropzoneheader'] = 'Áreas para largar';
$string['dropzones'] = 'Áreas para largar';
$string['followingarewrong'] = 'Os seguintes marcadores foram arrastados para uma área errada: {$a}.';
$string['followingarewrongandhighlighted'] = 'Os seguintes marcadores foram arrastados incorretamente: {$a}. O(s) marcador(es) destacados são agora exibidos com a(s) área(s) de destino correta(s).<br /> Clique no marcador para visualizar a área correta em destaque.';
$string['formerror_nobgimage'] = 'É necessário selecionar uma imagem para utilizar como fundo, para a área de arrastar e largar.';
$string['formerror_nosemicolons'] = 'Não existem pontos e vírgulas a separar a sua sequência de coordenadas. As suas coordenadas para o {$a->shape} devem ser expressas como - {$a->coordsstring}.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'Para uma forma de polígono deverá especificar pelo menos 3 pontos. As suas coordenadas para o {$a->shape} devem ser expressas como - {$a->coordsstring}.';
$string['infinite'] = 'Infinito';
$string['listitemprocessingquestion'] = 'Pergunta convertida "{$a->name}"';
$string['marker'] = 'Marcador';
$string['marker_n'] = 'Marcador {no}';
$string['markers'] = 'Marcadores';
$string['nolabel'] = 'Sem quadro de texto';
$string['noofdrags'] = 'Número';
$string['noquestionsfound'] = 'Não foi entrada aqui qualquer pergunta para converter.';
$string['pleasedragatleastonemarker'] = 'A sua resposta não está completa, tem de colocar pelo menos um marcador na imagem.';
$string['pluginname'] = 'Arrastar e largar numa área';
$string['pluginname_help'] = 'selecione um ficheiro de imagem para plano de fundo, insira as etiquetas de texto para os marcadores e defina as zonas para largar na imagem do plano de fundo para a qual elas devem ser arrastadas.';
$string['pluginname_link'] = 'question/type/ddmarker';
$string['pluginnameadding'] = 'Adicionar pergunta do tipo arrastar e largar numa área';
$string['pluginnameediting'] = 'Editar pergunta do tipo arrastar e largar numa área';
$string['pluginnamesummary'] = 'Os marcadores podem ser arrastados e largados em zonas predefinidas para largar, numa imagem de fundo.';
$string['previewareaheader'] = 'Pré-visualizar';
$string['previewareamessage'] = 'Selecione um ficheiro de imagem de fundo, insira os seus quadros de texto para marcadores e defina as áreas para largar, na imagem de fundo, onde estes deverão ser largados.';
$string['refresh'] = 'Atualizar a pré-visualização';
$string['shape'] = 'Forma';
$string['shape_circle'] = 'Círculo';
$string['shape_circle_coords'] = 'x,y;r (onde x,y são as coordenadas xy do centro do circulo e r é o raio)';
$string['shape_circle_lowercase'] = 'círculo';
$string['shape_polygon'] = 'Polígono';
$string['shape_polygon_coords'] = 'x1,y1;x2,y2;x3,y3;x4,y4....(onde x1, y1 são as coordenadas x,y do primeiro vértice, x2, y2 são as coordenadas x,y do segundo, etc. Não é necessário repetir as coordenadas do primeiro vértice para fechar o polígono)';
$string['shape_polygon_lowercase'] = 'polígono';
$string['shape_rectangle'] = 'Rectângulo';
$string['shape_rectangle_coords'] = 'x,y;w,h onde x,y são as coordenadas x,y do canto superior esquerdo do retângulo, w é a largura e h a altura do retângulo)';
$string['shape_rectangle_lowercase'] = 'rectângulo';
$string['showmisplaced'] = 'Destacar as áreas para largar que não contêm os marcadores corretos';
$string['shuffleimages'] = 'Baralhar os itens para arrastar a cada nova tentativa da pergunta';
$string['stateincorrectlyplaced'] = 'Contexto em que os marcadores são colocados incorretamente';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Área para largar {$a}';
$string['ytop'] = 'Topo';
