<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'pt', version '2.6'.
 *
 * @package     format_grid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotgetimagesforcourse'] = 'Não é possível obter imagens para a disciplina. Envie os detalhes do erro ao programador.';
$string['closeshadebox'] = 'Fechar caixa de sombra.';
$string['colourrule'] = 'Insira uma cor RGB válida, seis dígitos hexadecimais.';
$string['crop'] = 'Cortar';
$string['currentsection'] = 'Esta secção';
$string['defaultbordercolour'] = 'Cor predefinida do contorno da caixa de imagem';
$string['defaultbordercolour_desc'] = 'A cor predefinida do contorno da caixa de imagem';
$string['defaultborderradius'] = 'Raio do limite predefinido';
$string['defaultborderradius_desc'] = 'Raio do limite predefinido';
$string['defaultborderwidth'] = 'Largura predefinida do contorno';
$string['defaultborderwidth_desc'] = 'A largura predefinida do contorno';
$string['defaultcoursedisplay'] = 'Apresentação predefinida da disciplina';
$string['defaultcoursedisplay_desc'] = 'Mostrar todas as secções numa única página ou uma secção por página juntamente com a secção zero.';
$string['defaultcurrentselectedimagecontainercolour'] = 'Cor predefinida da atual caixa de imagem selecionada';
$string['defaultcurrentselectedimagecontainercolour_desc'] = 'A cor predefinida da atual caixa de imagem selecionada';
$string['defaultcurrentselectedsectioncolour'] = 'Cor predefinida da atual secção selecionada';
$string['defaultcurrentselectedsectioncolour_desc'] = 'A cor predefinida da atual secção selecionada';
$string['defaultimagecontainerbackgroundcolour'] = 'Cor de fundo predefinida da caixa de imagem';
$string['defaultimagecontainerbackgroundcolour_desc'] = 'A cor de fundo predefinida da caixa de imagem';
$string['defaultimagecontainerratio'] = 'Proporção predefinida da caixa de imagem em relação à largura';
$string['defaultimagecontainerratio_desc'] = 'A proporção predefinida da caixa de imagem em relação à largura';
$string['defaultimagecontainerwidth'] = 'Largura predefinida da caixa de imagem.';
$string['defaultimagecontainerwidth_desc'] = 'A largura predefinida da caixa de imagem.';
$string['defaultimageresizemethod'] = 'Método predefinido do redimensionamento da imagem';
$string['defaultimageresizemethod_desc'] = 'O método predefinido do redimensionamento da imagem para se ajustar à caixa.';
$string['defaultnewactivity'] = 'Mostrar a imagem predefinida de notificação de nova atividade';
$string['defaultnewactivity_desc'] = 'Mostrar a imagem de notificação de nova atividade quando uma nova atividade ou recurso é adicionado a uma secção predefinida.';
$string['deleteimage'] = 'Apagar imagem';
$string['deleteimage_help'] = 'Apagar a imagem da secção que está a ser editada. Se carregou uma imagem, ela não substituirá a imagem apagada.';
$string['display_summary_alt'] = 'Mover esta secção para fora da grelha';
$string['editimage'] = 'Alterar imagem';
$string['editimage_alt'] = 'Definir ou alterar imagem';
$string['formatgrid'] = 'Formato de grelha';
$string['general_information'] = 'Informação geral';
$string['gfreset'] = 'Opções de redefinição da grelha';
$string['gfreset_help'] = 'Redefinir para as predefinições da grelha';
$string['grid:changeimagecontainersize'] = 'Alterar ou redefinir o tamanho da caixa de imagem';
$string['grid:changeimagecontainerstyle'] = 'Alterar ou redefinir o estilo da caixa de imagem';
$string['grid:changeimageresizemethod'] = 'Alterar ou redefinir o método de redimensionamento da imagem';
$string['gridimagecontainer'] = 'Imagens da Grelha';
$string['hidden_topic'] = 'Esta sessão está oculta';
$string['hide_summary_alt'] = 'Mover esta secção para a grelha';
$string['hidefromothers'] = 'Ocultar secção';
$string['imagecannotbeused'] = 'A imagem não pode ser usada. Tem de ser no formato PNG, JPG ou GIF e a extensão GD do PHP deve estar instalada.';
$string['imagefile'] = 'Carregar uma imagem';
$string['imagefile_help'] = 'Carregar uma imagem no formato PNG, JPG ou GIF.';
$string['markedthissection'] = 'Esta secção está destacada como a secção atual';
$string['markthissection'] = 'Destacar esta secção como a secção atual';
$string['namegrid'] = 'Mostrar Grelha';
$string['nextsection'] = 'Secção seguinte';
$string['numbersections'] = 'Número de secções';
$string['off'] = 'Desligado';
$string['on'] = 'Ligado';
$string['page-course-view-grid'] = 'Qualquer página principal da disciplina no formato Grelha';
$string['page-course-view-grid-x'] = 'Qualquer página da disciplina no formato Grelha';
$string['pluginname'] = 'Formato Grelha';
$string['previoussection'] = 'Secção anterior';
$string['resetallgrp'] = 'Redefinir tudo:';
$string['resetallimagecontainersize'] = 'Tamanho da caixa de imagem';
$string['resetallimagecontainersize_help'] = 'Redefinir os tamanhos da caixa de imagem para o valor predefinido para todas disciplinas, de modo que sejam iguais aos de uma disciplina na primeira vez que está no formato grelha.';
$string['resetallimagecontainerstyle'] = 'Estilos da caixa de imagem';
$string['resetallimagecontainerstyle_help'] = 'Redefinir os estilos da caixa de imagem para o valor predefinido para todas disciplinas, de modo que sejam iguais aos de uma disciplina na primeira vez que está no formato grelha.';
$string['resetallimageresizemethod'] = 'Métodos de redimensionamento da imagem';
$string['resetallimageresizemethod_help'] = 'Redefinir os métodos de redimensionamento de imagem para o valor predefinido para todas as disciplinas, de modo que sejam iguais aos de uma disciplina na primeira vez que está no formato grelha.';
$string['resetallnewactivity'] = 'Novas atividades';
$string['resetallnewactivity_help'] = 'Redefinir as imagens de notificação de novas atividades para o valor predefinido para todas as disciplinas, de modo que sejam iguais às de uma disciplina na primeira vez que está no formato grelha.';
$string['resetgrp'] = 'Redefinir:';
$string['resetimagecontainersize'] = 'Tamanho da caixa de imagem';
$string['resetimagecontainersize_help'] = 'Redefinir o tamanho da caixa de imagem para o valor predefinido, de modo que seja igual ao de uma disciplina na primeira vez que está no formato grelha.';
$string['resetimagecontainerstyle'] = 'Estilo da caixa de imagem';
$string['resetimagecontainerstyle_help'] = 'Redefinir o estilo da caixa de imagem para o valor predefinido, de modo que seja igual ao de uma disciplina na primeira vez que está no formato grelha.';
$string['resetimageresizemethod'] = 'Método de redimensionamento da imagem';
$string['resetimageresizemethod_help'] = 'Redefinir os métodos de redimensionamento de imagem para o valor predefinido, de modo que sejam iguais aos de uma disciplina na primeira vez que está no formato grelha.';
$string['resetnewactivity'] = 'Nova atividade';
$string['resetnewactivity_help'] = 'Redefine a imagem de notificação de nova atividade para o valor predefinido, de modo que seja igual à de uma disciplina na primeira vez que está no formato grelha.';
$string['scale'] = 'Escala';
$string['section0name'] = 'Geral';
$string['sectionname'] = 'Secção';
$string['setbordercolour'] = 'Cor do contorno';
$string['setbordercolour_help'] = 'Cor do contorno em hexadecimal RGB.';
$string['setborderradius'] = 'Raio do limite on/off';
$string['setborderradius_help'] = 'Definir o raio do limite para Ligado ou Desligado (esta propriedade permite adicionar limites arredondados)';
$string['setborderwidth'] = 'Espessura do contorno';
$string['setborderwidth_help'] = 'Definir espessura do contorno para um valor entre 1 e 10.';
$string['setcurrentselectedimagecontainercolour'] = 'Definir a cor da atual caixa de imagem selecionada';
$string['setcurrentselectedimagecontainercolour_help'] = 'Definir a cor da atual caixa de imagem selecionada em hexadecimal RGB.';
$string['setcurrentselectedsectioncolour'] = 'Cor da atual secção selecionada';
$string['setcurrentselectedsectioncolour_help'] = 'Cor da atual secção selecionada em hexadecimal RGB';
$string['setimagecontainerbackgroundcolour'] = 'Cor de fundo da atual caixa de imagem';
$string['setimagecontainerbackgroundcolour_help'] = 'Definir a cor de fundo da atual caixa de imagem em hexadecimal RGB.';
$string['setimagecontainerratio'] = 'Proporção da caixa de imagem em relação à largura';
$string['setimagecontainerratio_help'] = 'Definir a proporção da caixa de imagem para uma destas: 3-2, 3-1, 3-3, 2-3, 1-3, 4-3 ou 3-4.';
$string['setimagecontainerwidth'] = 'Largura da caixa da imagem';
$string['setimagecontainerwidth_help'] = 'Definir a largura da caixa da imagem para um destes valores: 128, 192, 210, 256, 320, 384, 448, 512, 576, 640, 704 ou 768';
$string['setimageresizemethod'] = 'Método de redimensionamento da imagem';
$string['setimageresizemethod_help'] = 'Definir o método de redimensionamento da imagem para \'Escala\' ou \'Cortar\' ao redimensionar a imagem para ajustar à caixa.';
$string['setnewactivity'] = 'Mostrar imagem de notificação de nova atividade';
$string['setnewactivity_help'] = 'Mostrar imagem de notificação de nova atividade quando uma nova atividade ou recurso é adicionado a uma secção.';
$string['shadeboxcontent'] = 'Sombrear o conteúdo da caixa';
$string['showfromothers'] = 'Mostrar secção';
$string['title'] = 'Título da secção';
$string['topic'] = 'Secção';
$string['topic0'] = 'Geral';
$string['topicoutline'] = 'Secção';
